

@media screen and (min-width: 1200px) {
.service-left				{ float:left; width:48%; margin:0px 2% 0px 0%; }
.service-right				{ float:left; width:48%; margin:0px 0% 0px 2%; }
.service					{ float:left; width:96%; margin:10px 0% 10px 0%; padding:2%; border:1px dotted #999999; border-radius:5px; }
.service h2					{ margin:0px 0% 10px 0%; color:#006068; }

.service-image				{ float:left; margin:10px 30px 10px 10px; }
}

@media screen and (min-width: 850px) and (max-width: 1199px) {
.service-left				{ float:left; width:48%; margin:0px 2% 0px 0%; }
.service-right				{ float:left; width:48%; margin:0px 0% 0px 2%; }
.service					{ float:left; width:96%; margin:10px 0% 10px 0%; padding:2%; border:1px dotted #999999; border-radius:5px; }
.service h2					{ margin:0px 0% 10px 0%; color:#006068; }
}

@media screen and (max-width: 849px)  {
.service-left				{ float:left; width:98%; margin:0px 1% 0px 1%; }
.service-right				{ float:left; width:98%; margin:0px 1% 0px 1%; }
.service					{ float:left; width:96%; margin:10px 0% 10px 0%; padding:2%; border:1px dotted #999999; border-radius:5px; }
.service h2					{ margin:0px 0% 10px 0%; color:#006068; }
}